/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	right: 0;
	z-index: 999;
}
.sf-menu > li {
	float: left;
	background:url(../images/border-img1.png) no-repeat right center;
	padding: 0 19px;
	margin:24px 0 20px 0;
	
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float:left;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 170px; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	background:#454545;
	padding:0px 0;
}


.sf-menu a {
	/*background:url(../images/menu-border.png) no-repeat right center;*/
	/*font-family: 'Akkurat';*/
	font-size:15px;
	line-height:17px;
	color:#080808; 
	text-decoration: none;
	transition: all 300ms ease-in-out;
	text-transform:uppercase;
	text-align:center;
	padding:0; margin:0;
}
.sf-menu a span{ display:inline-block; padding:0; margin:3px 0 0 0; }
.sf-menu a img{ float:left; display:inline-block; width:auto; height:auto; padding:0 9px 0 0; margin:0;}
.sf-menu li:first-child{
	padding-left:0;
}
.sf-menu li:last-child{
	padding-right:0;
	background:none;
}
.sf-menu li.active a, .sf-menu li.current-menu-item a { color:#e86006; }
.sf-menu a:hover{
	color:#e86006;
}
.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
	color:#0d6fae;
	
}

.sf-menu li ul li a{ padding:10px 8%; color:#fff; text-transform:none; text-align:left; }
.sf-menu li ul li a:hover{ background:#60a709; color:#fff; }
/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 1199px) {
.sf-menu a { font-size:14px; line-height:16px; }	
.sf-menu > li{ padding:0 11px; }
}

@media screen and (max-width:991px) {
	.sf-menu li {
        list-style-type:none; background:url(../images/divider1.png) 100% 50% no-repeat; padding:0 0 0 0; margin:0 0 0 0; float:left; font-size:15px; line-height:17px; /*font-family: 'Akkurat';*/ line-height:40px; letter-spacing:1px;}
		.sf-menu a {
       
        color:#fff; text-decoration:none; padding: 0 12px; display:block; float:left; line-height:40px;  height:40px; text-align:left;
       
}
.sf-menu ul li a{ display:block; float:none; line-height:30px;  margin:0 0 1px 0; padding:0 0 0 15px; height:inherit; /*font-family: 'Akkurat';*/ font-size:16px;}

	}
@media screen and (max-width:991px) {
 	.sf-menu > li{ width:100%; border-top:1px solid #001f48;}
	.sf-menu > li > a { font-size: 15px; line-height:17px; background:none; }
        /* nav-wrap */
        #nav-wrap {
                position: relative;
				border:none;
				box-shadow:none;
				border-radius:3px;
				bottom:0px;
				height:45px;
        }
 
        /* menu icon */
        #menu-icon {
			background:url(../images/menu_icon.png) 85% 0% no-repeat; display:block; width:31px; height:31px; text-indent:-9999999em; padding:0; overflow:hidden; cursor:pointer; z-index:1000; position:absolute; top:20px;   
        }
        #menu-icon:hover {
              
        }
		.sf-menu > li:hover,
.sf-menu > li.sfHover { background:none}
        #menu-icon.active {
                background:url(../images/menu_close.png) 50% 50% no-repeat;
				display:block;
        }
 
        /* main nav */
		.sf-menu ul{display:block!important; visibility:visible!important; background:#2c58a8;}
        .sf-menu {
                clear: both;
                position:absolute;
                top:61px;
                width:280px;
                z-index: 10000;
                padding:10px 0;
                background: #fff;        
                display: none; /* visibility will be toggled with jquery */
				/*font-family: 'Akkurat';*/
				right:0px;
				left:0;
				background:rgba(225, 232, 233, 1);
        }
        .sf-menu li {
                clear: both;
                float: none;
                margin:0;
				background:none;
				border:none;
        }
		.sf-menu li ul{ background:none; box-shadow:none;}
		.sf-menu li:hover{ background:none !important; }
		.sf-menu li ul li a{ background:none !important; color:#000; }
		.sf-menu li ul li a:hover{ background:none; color:2ea0c6; text-decoration:underline;}
        .sf-menu a,
        .sf-menu ul a {
                font: inherit;
                background: none;
				transition: all 300ms ease-in-out;
				margin:0 0 1px 0;
				padding:10px 3% !important;
                display: block;
				width:100%;
                color: #080808;
                border: none;
				font-size:15px;
				line-height:17px;
				height:inherit;
				/*font-family: 'Akkurat';*/
				
        }
		.sf-menu a:hover{ text-decoration:underline;}
        .sf-menu a:hover,
        .sf-menu > li > a:hover{ background:#fff; color:#e86006; text-decoration:none; }
		.sf-menu li.active a, .sf-menu li.current-menu-item a {
				background:#fff;
                color: #e86006;
        }
 
        /* dropdown */
        .sf-menu ul {
                width: auto;
                position: static;
                display: block;
                border: none;
                background: inherit;
				
        }
        .sf-menu ul li {
                margin: 3px 0 3px 15px;
        }
		.sf-menu ul li a{ background:none; font-size:13px !important; line-height:15px;} 
}
